# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = qwt-common
pkgbase = qwt
xdata = pkgtype=split
pkgver = 6.3.0-2
pkgdesc = Qt Widgets for Technical Applications
url = https://qwt.sourceforge.io/
builddate = 1774034423
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 33218969
arch = armv7h
license = custom:qwt-qt5
makedepend = qt6-tools
makedepend = qt6-svg
makedepend = qt5-tools
makedepend = qt5-svg
